Subject: [Cfrg] Fwd: [saag] AD sponsoring draft-iab-crypto-alg-agility

From: Stephen Farrell <[email-masked]>
Date: Fri, 22 May 2015 23:02:42 +0100

FYI. Some folks here may have useful comments on this.
If you do, please send those to the [email-masked] list
so we keep the discussion in one place (or exceptionally,
send to me offlist).

Thanks,
S.

-------- Forwarded Message --------
Subject: [saag] AD sponsoring draft-iab-crypto-alg-agility
Date: Fri, 22 May 2015 22:59:33 +0100
From: Stephen Farrell <[email-masked]>
To: [email-masked] <[email-masked]>

Hiya,

Russ has been working this draft [1] for a while now,
has gotten good feedback along the road and has now
asked me if I'd AD sponsor it as a BCP that documents
some of what we want protocols to do in terms of
cryptographic algorithm agility and picking MTI
algorithms.

I think it'd be good to have such a BCP if we get IETF
consensus on the content, so all going well, I do plan
to start an IETF LC on this around the end of June (after
I do some vacating:-). That would mean we could take
some f2f time in Prague to discuss it if needed.

In the meantime, I'd appreciate it if folks on this
list could give some feedback on the draft. Of course
a detailed review is most welcome, but it'd also be
good to see expressions of support for it becoming a
BCP, or expressions of opposition to that, as the case
may be. (As always, saying why is much better than a
simple +1 or -1)

So please try to take the time to give this a read
in the next month and say what you think about it.
(Treat this as a kinda-sorta-WGLC-like thing I guess.)

Thanks,
Stephen.

[1] https://tools.ietf.org/html/draft-iab-crypto-alg-agility

_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag